#!/bin/sh
set -e
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-deconfigure" ] || [ "$1" = "abort-remove" ]; then
        update-alternatives --install /usr/bin/editor editor /usr/bin/nvim 30 \
            --slave /usr/share/man/man1/editor.1.gz editor.1.gz /usr/share/man/man1/nvim.1.gz
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-deconfigure" ] || [ "$1" = "abort-remove" ]; then
        update-alternatives --install /usr/bin/ex ex /usr/libexec/neovim/ex 30
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-deconfigure" ] || [ "$1" = "abort-remove" ]; then
        update-alternatives --install /usr/bin/vi vi /usr/bin/nvim 30
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-deconfigure" ] || [ "$1" = "abort-remove" ]; then
        update-alternatives --install /usr/bin/vim vim /usr/bin/nvim 30
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-deconfigure" ] || [ "$1" = "abort-remove" ]; then
        update-alternatives --install /usr/bin/view view /usr/libexec/neovim/view 30
fi
# End automatically added section
# Automatically added by dh_installalternatives/13.24.1ubuntu2
if [ "$1" = "configure" ] || [ "$1" = "abort-upgrade" ] || [ "$1" = "abort-deconfigure" ] || [ "$1" = "abort-remove" ]; then
        update-alternatives --install /usr/bin/vimdiff vimdiff /usr/libexec/neovim/vimdiff 30
fi
# End automatically added section
